#payment_and_delivery_element1{
margin-bottom: 12pt; text-align: justify; line-height: 115%; background-position: initial initial; background-repeat: initial initial;
}
#payment_and_delivery_element2{
font-size: 12pt; line-height: 115%;
}
#payment_and_delivery_element3{
font-size: 12pt; line-height: 115%;
}
#payment_and_delivery_element4{
margin-bottom: 0.0001pt; text-align: justify; line-height: 115%; background-position: initial initial; background-repeat: initial initial;
}
#payment_and_delivery_element5{
font-size: 12pt; line-height: 115%;
}
#payment_and_delivery_element6{
margin-bottom: 0.0001pt; text-align: justify; line-height: 115%; background-position: initial initial; background-repeat: initial initial;
}
#payment_and_delivery_element7{
font-size: 12pt; line-height: 115%;
}
#payment_and_delivery_element8{
margin-bottom: 0.0001pt; text-align: justify; background-position: initial initial; background-repeat: initial initial;
}
#payment_and_delivery_element9{
font-size: 12pt; line-height: 107%;
}
#payment_and_delivery_element10{
margin-bottom: 0.0001pt; text-align: justify; line-height: 115%; background-position: initial initial; background-repeat: initial initial;
}
#payment_and_delivery_element11{
font-size: 12pt; line-height: 115%;
}
#payment_and_delivery_element12{
margin-bottom: 0.0001pt; text-align: justify; line-height: 115%; background-position: initial initial; background-repeat: initial initial;
}
#payment_and_delivery_element13{
font-size: 12pt; line-height: 115%;
}
#payment_and_delivery_element14{
margin-bottom: 12pt; text-align: justify; line-height: 115%; background-position: initial initial; background-repeat: initial initial;
}
#payment_and_delivery_element15{
font-size: 12pt; line-height: 115%;
}
#payment_and_delivery_element16{
margin-bottom: 0.0001pt; text-align: justify; line-height: 115%; background-position: initial initial; background-repeat: initial initial;
}
#payment_and_delivery_element17{
font-size: 12pt; line-height: 115%;
}
